@import url(http://www.lenholgate.com/mt-static/themes-base/blog.css);
@import url(http://www.lenholgate.com/mt-static/addons/Commercial.pack/themes/professional-black/screen.css);

#header-image {
    width: 921px;
    height: 136px;
    background: url(RamblingCommentsHeader.png) no-repeat 0 0;
}

#archive-list {
float: left;
width: 33%;
}
h2.entry-body {
    font-size: 18px;
}
